#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-sapic
version:              1.6.0
visibility:           public
id:                   tamarin-prover-sapic-1.6.0-ofuitZaKIjDiTDYsaxVd1
key:                  tamarin-prover-sapic-1.6.0-ofuitZaKIjDiTDYsaxVd1
license:              LicenseRef-GPL
copyright:
    Robert Künnemann, Alexander Dax, CISPA-Helmholtz-Centre Saarbrücken, 2019

maintainer:           Robert Künnemann <robert@kunnemann.de>
author:
    Robert Künnemann <robert@kunnemann.de>,
    Alexander Dax <alexander.dax@cispa.saarland>

homepage:             https://tamarin-prover.github.io/
synopsis:
    Library for input processes in SAPIC calculus for the tamarin prover.

description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

    This library provides a translation from processes stated in the SAPIC calculus into multiset rewrite rules.

category:             Theorem Provers
abi:                  b1d5937f49e3dacbf8e62ef12b72af6d
exposed:              True
exposed-modules:
    Sapic Sapic.Annotation Sapic.Basetranslation Sapic.Exceptions
    Sapic.Facts Sapic.Locks Sapic.ProcessUtils Sapic.ProgressFunction
    Sapic.ProgressTranslation Sapic.ReliableChannelTranslation
    Sapic.Report Sapic.SecretChannels

import-dirs:          /usr/lib/ghc-8.10.4/site-local/tamarin-prover-sapic-1.6.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/tamarin-prover-sapic-1.6.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/tamarin-prover-sapic-1.6.0

hs-libraries:         HStamarin-prover-sapic-1.6.0-ofuitZaKIjDiTDYsaxVd1
depends:
    aeson-1.5.6.0-43xekt5MhzNIyK7g6pTwyG
    aeson-pretty-0.8.8-Hz1xu834J2CCgUkguhWHTr base-4.14.1.0
    binary-0.8.8.0 bytestring-0.10.12.0 containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-KFY6kePYM7gDQLIElBL83C exceptions-0.10.4
    fclabels-2.0.5-IlE8y0W0Ama6aoAxKEOHfs mtl-2.2.2
    parallel-3.2.2.0-HTf2o2horULDwL7cXUB9uv parsec-3.1.14.0
    process-1.6.9.0 raw-strings-qq-1.1-4h8ssWiXHUPE9muxhYrFuJ
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    tamarin-prover-term-1.6.0-47ZlbPAmVciCfHZamo7XO5
    tamarin-prover-theory-1.6.0-48UBPcQyymVD24LfvM5H4b
    tamarin-prover-utils-1.6.0-Dc2TeQmpB4G4maL0Dj0QaA text-1.2.4.1
    transformers-0.5.6.2 uniplate-1.6.13-BGdTnOdf67Z6XAAjw5Qv0Y

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-sapic/html/tamarin-prover-sapic.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-sapic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

